wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010882wbTeamPro[All Projects] Bugspublic2017-01-30 09:312016-06-28 11:52
Reporterwebuddha 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Versionv3.7.x 
Target VersionApplied to Versionv3.7.x 
Summary0010882: Ticket Timelog / Project Client issue
DescriptionI create a timelog on a ticket, then relate the ticket to a project with another client. The project shows the ticket relationship, but the timelogs are not linked properly. I create a new timelog on the ticket and it shows properly in the project. I remove and re-apply the link between ticket and project - the new timelog and the others are not visible.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010306)
webuddha (administrator)
2016-06-28 11:52

The timelog indexing operations were refactored into the wbTeamPro WHMCS plugin.

- Issue History
Date Modified Username Field Change
2016-02-23 13:29 webuddha New Issue
2016-02-23 13:29 webuddha
2016-06-28 11:15 webuddha Assigned To => webuddha
2016-06-28 11:15 webuddha Status New => Under Review
2016-06-28 11:52 webuddha Note Added: 0010306
2016-06-28 11:52 webuddha Status Under Review => Resolved
2016-06-28 11:52 webuddha Resolution open => fixed
2016-06-28 11:52 webuddha Applied to Version => v3.7.x



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker